С сегодняшнего дня iOS 7 доступна только разработчикам?

Мы уже привыкли к тому, что, несмотря на строгие предупреждения Apple, бета-версии мобильной операционной системы iOS могут установить на свои девайсы все желающие, аккаунт разработчика для этого не обязателен. Так было в прошлые годы, так было и с бета-версиями iOS 7.

Однако, если верить сообщению ресурса iPhoneHacks, сегодня вольности закончились, и пользователи, не являющиеся зарегистированными разработчиками, установить последнюю бету iOS 7 уже не могут. Более того, уже установившие ОС пользователи жалуются, что устройство с iOS 7 сообщает о невозможности активации.

К сожалению, у нас на руках сейчас нет устройств с установленной iOS 7, поэтому ни подтвердить, ни опровергнуть информацию от iPhoneHacks мы на данный момент не можем. Но все же предупреждаем всех, кто уже использует бета-версию «семерки» или только собирается ее установить, о том, что при отсутствии аккаунта разработчика могут возникнуть проблемы. Лучше пока воздержаться от экспериментов и подождать официального релиза iOS 7, благо ждать осталось совсем недолго.


Рейтинг редакции:1
1 Star2 Stars3 Stars4 Stars5 Stars6 Stars7 Stars8 Stars9 Stars10 Stars (проголосовали 3, рейтинг: 9,00)
Загрузка...
Рейтинг читателей:9,0



Автор:
Пользуюсь техникой Apple и получаю от этого удовольствие!
Сайт | Twitter

Комментарии

  1. IlyaVaiser говорит:

    Подтверждаю и не с сегодняшнего дня, в начале недели уже требовало активацию

  2. Giz говорит:

    есть такое дело, хз че делать теперь

  3. MonkasteR говорит:

    Точно, еще в начале недели пытался поставить на новый телефон. Не обновить уже установленную семерку, а именно на шестую версию поставить обновлением. Установилось. Но потребовало активацию.

  4. Jarilo говорит:

    Сижу с 3 беты и все норм, не чего не просит.

    • MonkasteR говорит:

      При обновлении активировать не надо. При установке на 6ую версию — придется активировать.

      • Jarilo говорит:

        А зачем тогда сейчас ставить 7 на 6? если вроде как релиз 7 в Сентября? Невтерпеж?

        • MonkasteR говорит:

          Да тут вроде не обсуждали зачем это нужно. Тут предупредили, чтобы народ без аккаунта разработчика не ставил себе беты.
          А резонов поставить может быть много, например дать возможность знакомому дизайнеру время для адаптации под новые стандарты жизни. 🙂

  5. Арчи говорит:

    Что за х-ню вы пишете???
    ОБНОВЛЯТЬ надо телефон с предыдущей прошивки, а не ВОССТАНАВЛИВАТЬ на 6 бэту.
    Жмете кнопку ОБНОВИТЬ в Тунце и с 6.1.4 обновляется «как дети в школу».

    • MonkasteR говорит:

      Откати свой телефон на оффициальну прошивку, а потом последуй своему совету. Опиши результаты.

Оставьте комментарий к Giz Отменить комментарий

© 2011 Программы для Mac OS, iPhone и iPad